TakenAt: 2013-11-29T15:26:04Z
TakenSrc: meta
UID: prjwufq3u5qqrbkb
Type: image
Title: Landscape / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 95
Lat: -31.973114
Lng: 29.14986
Year: 2013
Month: 11
Day: 29
ISO: 100
Exposure: 1/320
FNumber: 9
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, king-sabata-dalindyebo, landscape, south,
    south-africa
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:14.442586549Z
UpdatedAt: 2022-10-17T18:38:14.444779081Z
